TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

CycleLengthPermInt ( elt-grp^per P, elt-ord^rat N ) -> elt-ord^rat

### Description

<shortdoc> 'CycleLengthPermInt' returns the length of the cycle of 'N', which must be a positive integer, under the permutation 'P'. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack